Support » Networking WordPress » 3.1 warning about sprintf()

  • Resolved nmns

    (@nmns)


    After I upgraded wordpress mu from 3.0.5 to 3.1, I got an warning message in dashboard. It was:

    Warning: sprintf() [function.sprintf]: Too few arguments in …/wp-admin/includes/dashboard.php on line 423

    Is there something wrong?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘3.1 warning about sprintf()’ is closed to new replies.